html .menuLine .burger .menuButton {
  background-color: rgb(14, 173, 132);
}

html .headerMenu ul a:hover {
  color: rgb(14, 173, 132);
}

html .mobileNavigation {
  background-color: rgb(203, 241, 217);
}

html .menuClose {
  background-color: rgb(14, 173, 132);
}

html .mobileMenu ul li a:hover {
  color: rgb(14, 173, 132);
}

html .mobileMenu > li {
  box-shadow: rgb(182, 216, 195) 0px 1px 0px inset;
}

html .mobileMenu > li.hasSubmenu > a {
  background-color: rgb(113, 194, 99);
  color: rgb(255, 255, 255);
}

html .mobileMenu > li.hasSubmenu > a > .arrow::after {
  background-image: url("./a3ac8fa0d2a16e2f8c0bdf49efd114ca.svg");
}

html .mobileMenu > li > a:hover {
  background-color: rgb(113, 194, 99);
  color: rgb(255, 255, 255);
}

html .mobileMenu > li > a:hover .arrow::after {
  background-image: url("./a3ac8fa0d2a16e2f8c0bdf49efd114ca.svg");
}

html .sliderWrap .all a {
  color: rgb(113, 194, 99);
}

html .sliderWrap .itemButton a::after {
  background-image: url("./fc1541bc661a8c7079070007e38922c1.svg");
}

html .sliderWrap .bx-controls-direction .bx-next:hover {
  background-image: url("./a7120e88f6ec362e7902ae9d60f5d1dc.svg");
}

html .sliderWrap .bx-controls-direction .bx-prev:hover {
  background-image: url("./a7120e88f6ec362e7902ae9d60f5d1dc.svg");
}

html .sliderNav .itemDot.active::after {
  background-color: rgb(113, 194, 99);
}

html .lessonsWrap .groupTitle {
  background-color: rgb(113, 194, 99);
}

html .lessonsWrap .itemLesson {
  background-color: rgb(203, 241, 217);
}

html .lessonsWrap .itemImage::after {
  border-right-color: rgb(203, 241, 217);
}

html .lessonsWrap .itemText {
  border-top-color: rgb(203, 241, 217);
  border-right-color: rgb(203, 241, 217);
  border-bottom-color: rgb(203, 241, 217);
  border-left-color: rgb(203, 241, 217);
}

html .lessonsWrap .itemTitle {
  color: rgb(14, 173, 132);
}

html .lessonsWrap .itemButton a {
  background-color: rgb(14, 173, 132);
}

html .lessonsWrap .itemButton a::after {
  background-image: url("./a3ac8fa0d2a16e2f8c0bdf49efd114ca.svg");
}

html .coachWrap .coachName {
  color: rgb(113, 194, 99);
}

html .coachWrap .itemName {
  background-color: rgb(203, 241, 217);
}

html .coachWrap .itemName::after {
  border-bottom-color: rgb(203, 241, 217);
}

html .coachWrap .owl-dot.active {
  border-top-color: rgb(113, 194, 99);
  border-right-color: rgb(113, 194, 99);
  border-bottom-color: rgb(113, 194, 99);
  border-left-color: rgb(113, 194, 99);
  background-color: rgb(113, 194, 99);
}

html .formWrap .formWrapInner {
  background-color: rgb(14, 173, 132);
}

html .formWrap .formButton::after {
  background-image: url("./a3ac8fa0d2a16e2f8c0bdf49efd114ca.svg");
}

html .formWrap .formButton button {
  background-color: rgb(113, 194, 99);
}

html .galary .all a {
  background-color: rgb(113, 194, 99);
}

html .galaryTitle a {
  background-color: rgb(14, 173, 132);
}

html .progress {
  background-color: rgb(113, 194, 99);
}

html .progressBody .itemImg .color1 {
  fill: rgb(14, 173, 132);
}

html .newsWrap {
  background-color: rgb(203, 241, 217);
}

html .newsWrap .itemTitle a:hover {
  color: rgb(14, 173, 132);
}

html .newsWrap .owl-dot {
  border-top-color: rgb(255, 255, 255);
  border-right-color: rgb(255, 255, 255);
  border-bottom-color: rgb(255, 255, 255);
  border-left-color: rgb(255, 255, 255);
}

html .newsWrap .owl-dot.active {
  border-top-color: rgb(14, 173, 132);
  border-right-color: rgb(14, 173, 132);
  border-bottom-color: rgb(14, 173, 132);
  border-left-color: rgb(14, 173, 132);
  background-color: rgb(14, 173, 132);
}

html .reviewWrap .itemBody {
  background-color: rgb(203, 241, 217);
  border-top-color: rgb(203, 241, 217);
  border-right-color: rgb(203, 241, 217);
  border-bottom-color: rgb(203, 241, 217);
  border-left-color: rgb(203, 241, 217);
}

@media screen and (min-width: 980px) {html .reviewWrap .itemBody::before {
  border-bottom-color: rgb(203, 241, 217);
}}

@media screen and (min-width: 980px) {html .reviewWrap .itemBody::after {
  border-bottom-color: rgb(203, 241, 217);
}}

@media screen and (max-width: 979px) and (min-width: 768px) {html .reviewWrap .itemBody::before {
  border-bottom-color: rgb(203, 241, 217);
}}

@media screen and (max-width: 979px) and (min-width: 768px) {html .reviewWrap .itemBody::after {
  border-bottom-color: rgb(203, 241, 217);
}}

@media screen and (max-width: 767px) and (min-width: 480px) {html .reviewWrap .itemBody::before {
  border-right-color: rgb(203, 241, 217);
}}

@media screen and (max-width: 767px) and (min-width: 480px) {html .reviewWrap .itemBody::after {
  border-right-color: rgb(203, 241, 217);
}}

@media screen and (max-width: 479px) {html .reviewWrap .itemBody::before {
  border-bottom-color: rgb(203, 241, 217);
}}

@media screen and (max-width: 479px) {html .reviewWrap .itemBody::after {
  border-bottom-color: rgb(203, 241, 217);
}}

@media screen and (min-width: 980px) {html .reviewWrap ins {
  color: rgb(113, 194, 99);
}}

@media screen and (max-width: 979px) and (min-width: 768px) {html .reviewWrap ins {
  color: rgb(113, 194, 99);
}}

@media screen and (max-width: 767px) {html .reviewWrap .itemText::before {
  color: rgb(113, 194, 99);
}}

html .reviewWrap .owl-dot.active {
  border-top-color: rgb(14, 173, 132);
  border-right-color: rgb(14, 173, 132);
  border-bottom-color: rgb(14, 173, 132);
  border-left-color: rgb(14, 173, 132);
  background-color: rgb(14, 173, 132);
}

html .footerContactWrap .footerContactWrapInner {
  background-color: rgb(113, 194, 99);
}

html .footerContactWrap .footrAddress .addressTitle {
  color: rgb(51, 51, 51);
}

html .footerContactWrap .footrAddress .addressBody::after {
  background-image: url("./456dd080ba5ff870485bd3b6f3f036e5.svg");
}

html .footerContactWrap .footerPhone .phoneTitle {
  color: rgb(51, 51, 51);
}

html .footerContactWrap .footerPhone .phoneBody::after {
  background-image: url("./e5d3a94108acc290dc5b51e46a996c09.svg");
}

html .footer {
  background-color: rgb(203, 241, 217);
}

html .footer .copyRight {
  color: rgb(14, 173, 132);
}

html .footer .copyRight a {
  color: rgb(14, 173, 132);
}

html .popupFormWrap .formClose a {
  background-color: rgb(113, 194, 99);
}

html .popupFormWrap .formButton::after {
  background-image: url("./5a45504f3637ca5ae6c0692778e86ec8.svg");
}

html .popupFormWrap .formButton button {
  background-color: rgb(113, 194, 99);
}

html .header {
  background-color: rgb(203, 241, 217);
}

html .header::before {
  background-color: rgb(113, 194, 99);
}

html .company {
  background-color: rgb(113, 194, 99);
}

html .company .activity {
  color: rgb(51, 51, 51);
}

html .headerContact {
  background-color: rgb(203, 241, 217);
}

@media screen and (min-width: 768px) {html .headerContact::after {
  border-right-color: rgb(203, 241, 217);
}}

@media screen and (max-width: 767px) and (min-width: 480px) {html .headerContact::after {
  border-bottom-color: rgb(203, 241, 217);
}}

@media screen and (max-width: 479px) {html .headerContact::after {
  border-bottom-color: rgb(203, 241, 217);
}}

html .headerContact .menuButton {
  background-color: rgb(14, 173, 132);
}

html .contact .phone .phoneTitle {
  color: rgb(14, 173, 132);
}

html .contact .phone .phoneBody::after {
  background-image: url("./90d19702fa2479f67a2fae290811ccc5.svg");
}

@media screen and (min-width: 980px) {html .contact .address ~ .phone {
  border-left-color: rgb(182, 216, 195);
}}

html .contact .address .addressTitle {
  color: rgb(14, 173, 132);
}

html .contact .address .addressBody::after {
  background-image: url("./bc90eb38e0d9a610fc54c90e388c2d5b.svg");
}

html .searchBlockWrap .menuButton {
  background-color: rgb(14, 173, 132);
}

html .searchBlockWrap .email a {
  color: rgb(14, 173, 132);
}

html .search .search-form2 .search-button {
  background-image: url("./8cb90bfad85ce0f4cc878bb9d4b5613f.svg");
}

html .menuLine .home {
  background-color: rgb(14, 173, 132);
}

